PHP Handbuch
Zurück |  | Nach vorne

# mysqli_stmt_close

(PHP 5)

mysqli_stmt_close

(no version information, might be only in CVS)

mysqli_stmt->close -- Closes a prepared statement

## Description

Procedural style:

bool mysqli_stmt_close ( object stmt)

Object oriented style (method):

class mysqli_stmt {
bool mysqli_stmt->close ( void )
}

Closes a prepared statement. mysql_stmt_close() also deallocates the statement handle pointed to by stmt. If the current statement has pending or unread results, this function cancels them so that the next query can be executed.

## Return values

Gibt bei Erfolg `TRUE` zurück, im Fehlerfall `FALSE`.

## See also

mysqli_prepare(),

Zurück | Zum Anfang | Nach vorne
mysqli_stmt_bind_result | Nach oben | mysqli_stmt_data_seek